## linux-meta-oem-6.5 6.5.0.1003.3

=== debian/changelog ===
linux-meta-oem-6.5 (6.5.0.1003.3) jammy; urgency=medium

  * Bump ABI 6.5.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 28 Aug 2023 16:44:10 +0300

linux-meta-oem-6.5 (6.5.0.1002.2) jammy; urgency=medium

  * Bump ABI 6.5.0-1002

  * Miscellaneous Ubuntu changes
    - [Packaging] support zstd compressed modules

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 07 Aug 2023 10:45:47 +0300

linux-meta-oem-6.5 (6.5.0.1001.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 27 Jul 2023 17:04:17 +0300

linux-meta-oem-6.5 (6.5.0.1000.0) jammy; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 25 Jul 2023 14:18:41 +0300

linux-meta-oem-6.1 (6.1.0.1018.18) jammy; urgency=medium

  * Bump ABI 6.1.0-1018

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 24 Jul 2023 14:17:58 +0300

linux-meta-oem-6.1 (6.1.0.1017.17) jammy; urgency=medium

  * Bump ABI 6.1.0-1017

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Wed, 12 Jul 2023 11:56:37 +0800

linux-meta-oem-6.1 (6.1.0.1016.16) jammy; urgency=medium

  * Bump ABI 6.1.0-1016

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 20 Jun 2023 16:55:48 +0300

linux-meta-oem-6.1 (6.1.0.1015.15) jammy; urgency=medium

  * Bump ABI 6.1.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 16 Jun 2023 11:51:51 +0300

linux-meta-oem-6.1 (6.1.0.1014.14) jammy; urgency=medium

  * Bump ABI 6.1.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 19 May 2023 07:56:10 +0300

linux-meta-oem-6.1 (6.1.0.1013.13) jammy; urgency=medium

  * Bump ABI 6.1.0-1013

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 18 May 2023 18:36:51 +0300

linux-meta-oem-6.1 (6.1.0.1012.12) jammy; urgency=medium

  * Bump ABI 6.1.0-1012

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 09 May 2023 18:54:10 +0300

linux-meta-oem-6.1 (6.1.0.1011.11) jammy; urgency=medium

  * Bump ABI 6.1.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 24 Apr 2023 14:24:13 +0300

linux-meta-oem-6.1 (6.1.0.1010.10) jammy; urgency=medium

  * Bump ABI 6.1.0-1010

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 19 Apr 2023 12:44:11 +0300

linux-meta-oem-6.1 (6.1.0.1009.9) jammy; urgency=medium

  * Bump ABI 6.1.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 31 Mar 2023 10:50:05 +0300

linux-meta-oem-6.1 (6.1.0.1008.8) jammy; urgency=medium

  * Bump ABI 6.1.0-1008

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 03 Mar 2023 11:34:16 +0200

linux-meta-oem-6.1 (6.1.0.1007.7) jammy; urgency=medium

  * Bump ABI 6.1.0-1007

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 08 Feb 2023 16:35:38 +0200

linux-meta-oem-6.1 (6.1.0.1006.6) jammy; urgency=medium

  * Bump ABI 6.1.0-1006

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 Jan 2023 18:59:20 +0200

linux-meta-oem-6.1 (6.1.0.1005.5) jammy; urgency=medium

  * Bump ABI 6.1.0-1005

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jan 2023 21:04:00 +0200

linux-meta-oem-6.1 (6.1.0.1004.4) jammy; urgency=medium

  * Bump ABI 6.1.0-1004

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jan 2023 16:16:58 +0200

linux-meta-oem-6.1 (6.1.0.1003.3) jammy; urgency=medium

  * Bump ABI 6.1.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 15 Dec 2022 22:15:26 +0200

linux-meta-oem-6.1 (6.1.0.1002.2) jammy; urgency=medium

  * Bump ABI 6.1.0-1002

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 05 Dec 2022 19:05:16 +0200

linux-meta-oem-6.1 (6.1.0.1001.1) jammy; urgency=medium

  * Bump ABI 6.1.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 18 Nov 2022 15:40:55 +0200

linux-meta-oem-6.1 (6.1.0.1000.0) jammy; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 18 Nov 2022 10:30:02 +0200

linux-meta-oem-6.0 (6.0.0.1008.8) jammy; urgency=medium

  * Bump ABI 6.0.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 16 Nov 2022 19:08:57 +0200

linux-meta-oem-6.0 (6.0.0.1007.7) jammy; urgency=medium

  * Bump ABI 6.0.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 24 Oct 2022 18:39:19 +0300

linux-meta-oem-6.0 (6.0.0.1006.6) jammy; urgency=medium

  * Bump ABI 6.0.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 18 Oct 2022 22:44:28 +0300

linux-meta-oem-6.0 (6.0.0.1005.5) jammy; urgency=medium

  * Bump ABI 6.0.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 04 Oct 2022 12:26:40 +0300

linux-meta-oem-6.0 (6.0.0.1004.4) jammy; urgency=medium

  * Bump ABI 6.0.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 21 Sep 2022 18:21:30 +0300


