## linux-meta-oem-6.5 6.5.0.1009.11

=== debian/changelog ===
linux-meta-oem-6.5 (6.5.0.1009.11) jammy; urgency=medium

  * Bump ABI 6.5.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 24 Nov 2023 12:15:29 +0200

linux-meta-oem-6.5 (6.5.0.1008.10) jammy; urgency=medium

  * Bump ABI 6.5.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 10 Nov 2023 13:03:33 +0200

linux-meta-oem-6.5 (6.5.0.1007.9) jammy; urgency=medium

  * Bump ABI 6.5.0-1007

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 27 Oct 2023 15:52:14 +0300

linux-meta-oem-6.5 (6.5.0.1006.8) jammy; urgency=medium

  * Bump ABI 6.5.0-1006

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 11 Oct 2023 17:00:30 +0300

linux-meta-oem-6.5 (6.5.0.1005.7) jammy; urgency=medium

  * Bump ABI 6.5.0-1005

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 06 Oct 2023 14:13:02 +0300

linux-meta-oem-6.5 (6.5.0.1004.6) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - Packaging: Drop modules-extra depends.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 04 Oct 2023 16:23:57 +0100

linux-meta-oem-6.5 (6.5.0.1004.5) jammy; urgency=medium

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - Add linux-image-uc-oem meta

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 04 Oct 2023 14:19:24 +0100

linux-meta-oem-6.5 (6.5.0.1004.4) jammy; urgency=medium

  * Bump ABI 6.5.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 15 Sep 2023 21:20:23 +0300
