=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oem-6.5-headers-6.5.0-1003,
- linux-headers-6.5.0-1003-oem,
- linux-modules-6.5.0-1003-oem,
+ linux-oem-6.5-headers-6.5.0-1009,
+ linux-headers-6.5.0-1009-oem,
+ linux-modules-6.5.0-1009-oem,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-oem/+git/jammy oem-6.5
 
 Package: linux-headers-oem-22.04d
@@ -27,6 +27,17 @@
 Description: OEM Linux kernel image
  This package will always depend on the latest OEM kernel image
  available.
+
+Package: linux-image-uc-oem-22.04d
+Architecture: amd64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-oem, linux-firmware, firmware-sof-signed, wireless-regdb
+Description: Oem Linux kernel image for Ubuntu Core
+ This package will always depend on the latest OEM kernel image
+ available.
+ .
+ This kernel is suitable for staging into a kernel snap, and is not
+ suitable to be used directly on classic systems.
 
 Package: linux-tools-oem-22.04d
 Architecture: amd64
