## linux-meta-oem-6.5 6.5.0.1011.13

=== debian/changelog ===
linux-meta-oem-6.5 (6.5.0.1011.13) jammy; urgency=medium

  * Bump ABI 6.5.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 03 Jan 2024 21:04:09 +0200

linux-meta-oem-6.5 (6.5.0.1010.12) jammy; urgency=medium

  * Bump ABI 6.5.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 13 Dec 2023 16:42:16 +0200
