=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oem-6.5-headers-6.5.0-1009,
- linux-headers-6.5.0-1009-oem,
- linux-modules-6.5.0-1009-oem,
+ linux-oem-6.5-headers-6.5.0-1011,
+ linux-headers-6.5.0-1011-oem,
+ linux-modules-6.5.0-1011-oem,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-oem/+git/jammy oem-6.5
 
 Package: linux-headers-oem-22.04d
@@ -80,6 +80,17 @@
  Install extra signed ivsc modules compatible with the oem flavour.
 
 
+Package: linux-modules-usbio-oem-22.04d
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:usbio-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-usbio-${kernel-abi-version}-oem,
+Description: Extra drivers for usbio for the oem flavour
+ Install extra signed usbio modules compatible with the oem flavour.
+
+
 Package: linux-modules-iwlwifi-oem-22.04d
 Architecture: amd64
 Section: kernel
