## linux-meta-oem-6.5 6.5.0.1025.27

=== debian/changelog ===
linux-meta-oem-6.5 (6.5.0.1025.27) jammy; urgency=medium

  * Bump ABI 6.5.0-1025

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 13 Jun 2024 15:21:37 +0800

linux-meta-oem-6.5 (6.5.0.1024.26) jammy; urgency=medium

  * Bump ABI 6.5.0-1024

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 10 May 2024 17:19:19 +0300

linux-meta-oem-6.5 (6.5.0.1023.25) jammy; urgency=medium

  * Bump ABI 6.5.0-1023

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 07 May 2024 14:42:31 +0300

linux-meta-oem-6.5 (6.5.0.1022.24) jammy; urgency=medium

  * Bump ABI 6.5.0-1022

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 25 Apr 2024 14:23:58 +0300

linux-meta-oem-6.5 (6.5.0.1021.23) jammy; urgency=medium

  * Bump ABI 6.5.0-1021

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 17 Apr 2024 17:22:39 +0300

linux-meta-oem-6.5 (6.5.0.1020.22) jammy; urgency=medium

  * Bump ABI 6.5.0-1020

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 03 Apr 2024 16:18:35 +0300

linux-meta-oem-6.5 (6.5.0.1019.21) jammy; urgency=medium

  * Bump ABI 6.5.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Migrate oem-6.1 to oem-6.5 (LP: #2048077)
    - [Packaging] Migrate oem-22.04a/b/c to oem-22.04d

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 18 Mar 2024 18:00:34 +0200

linux-meta-oem-6.5 (6.5.0.1018.20) jammy; urgency=medium

  * Bump ABI 6.5.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 14 Mar 2024 22:23:26 +0200

linux-meta-oem-6.5 (6.5.0.1017.19) jammy; urgency=medium

  * Bump ABI 6.5.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 13 Mar 2024 16:54:58 +0200

linux-meta-oem-6.5 (6.5.0.1016.18) jammy; urgency=medium

  * Bump ABI 6.5.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 21 Feb 2024 13:39:21 +0200

linux-meta-oem-6.5 (6.5.0.1015.17) jammy; urgency=medium

  * Bump ABI 6.5.0-1015

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 13 Feb 2024 13:02:05 +0200

linux-meta-oem-6.5 (6.5.0.1014.16) jammy; urgency=medium

  * Bump ABI 6.5.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 19 Jan 2024 11:52:18 +0200

linux-meta-oem-6.5 (6.5.0.1013.15) jammy; urgency=medium

  * Bump ABI 6.5.0-1013

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 16 Jan 2024 09:48:04 +0200

linux-meta-oem-6.5 (6.5.0.1012.14) jammy; urgency=medium

  * Bump ABI 6.5.0-1012

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 15 Jan 2024 19:24:46 +0200
