=== debian/control ===
Source: linux-meta-oem-6.5
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-oem-6.5-headers-6.5.0-1025,
 linux-headers-6.5.0-1025-oem,
 linux-modules-6.5.0-1025-oem,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-oem/+git/jammy oem-6.5

#
# Generated using kteam-tools script:
# generate-transitions --input ../linux-meta-oem-5.17/debian/control --output debian/control.d/migrate-oem-22.04a oem-22.04a oem-22.04c
#
Package: linux-headers-oem-22.04a
Architecture: amd64
Section: oldlibs
Depends: linux-headers-oem-22.04d
Description: OEM Linux kernel headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-oem-22.04a
Architecture: amd64
Section: oldlibs
Depends: linux-image-oem-22.04d
Description: OEM Linux kernel image (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-oem-22.04a
Architecture: amd64
Section: oldlibs
Depends: linux-tools-oem-22.04d
Description: OEM Linux kernel tools (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-oem-22.04a
Architecture: amd64
Section: oldlibs
Depends: linux-oem-22.04d
Description: Complete OEM Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.


#
# Generated using kteam-tools script:
# generate-transitions --input ../linux-meta-oem-6.0/debian/control --output debian/control.d/migrate-oem-22.04b oem-22.04b oem-22.04c
#
Package: linux-headers-oem-22.04b
Architecture: amd64
Section: oldlibs
Depends: linux-headers-oem-22.04d
Description: OEM Linux kernel headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-oem-22.04b
Architecture: amd64
Section: oldlibs
Depends: linux-image-oem-22.04d
Description: OEM Linux kernel image (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-oem-22.04b
Architecture: amd64
Section: oldlibs
Depends: linux-tools-oem-22.04d
Description: OEM Linux kernel tools (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-oem-22.04b
Architecture: amd64
Section: oldlibs
Depends: linux-oem-22.04d
Description: Complete OEM Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-ipu6-oem-22.04b
Architecture: amd64
Section: oldlibs
Depends: linux-modules-ipu6-oem-22.04d
Description: Extra drivers for ipu6 for the oem flavour (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-ivsc-oem-22.04b
Architecture: amd64
Section: oldlibs
Depends: linux-modules-ivsc-oem-22.04d
Description: Extra drivers for ivsc for the oem flavour (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-iwlwifi-oem-22.04b
Architecture: amd64
Section: oldlibs
Depends: linux-modules-iwlwifi-oem-22.04d
Description: Extra drivers for iwlwifi for the oem flavour (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.


#
# Generated using kteam-tools script:
# generate-transitions --input ../linux-meta-oem-6.1/debian/control --output debian/control.d/migrate-oem-22.04c oem-22.04c oem-22.04d
#
Package: linux-headers-oem-22.04c
Architecture: amd64
Section: oldlibs
Depends: linux-headers-oem-22.04d
Description: OEM Linux kernel headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-oem-22.04c
Architecture: amd64
Section: oldlibs
Depends: linux-image-oem-22.04d
Description: OEM Linux kernel image (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-oem-22.04c
Architecture: amd64
Section: oldlibs
Depends: linux-tools-oem-22.04d
Description: OEM Linux kernel tools (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-oem-22.04c
Architecture: amd64
Section: oldlibs
Depends: linux-oem-22.04d
Description: Complete OEM Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-ipu6-oem-22.04c
Architecture: amd64
Section: oldlibs
Depends: linux-modules-ipu6-oem-22.04d
Description: Extra drivers for ipu6 for the oem flavour (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-ivsc-oem-22.04c
Architecture: amd64
Section: oldlibs
Depends: linux-modules-ivsc-oem-22.04d
Description: Extra drivers for ivsc for the oem flavour (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-iwlwifi-oem-22.04c
Architecture: amd64
Section: oldlibs
Depends: linux-modules-iwlwifi-oem-22.04d
Description: Extra drivers for iwlwifi for the oem flavour (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.


Package: linux-headers-oem-22.04
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oem
Description: OEM Linux kernel headers
 This package will always depend on the latest OEM kernel headers
 available.

Package: linux-image-oem-22.04
Architecture: amd64
Section: kernel
Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oem, linux-firmware, intel-microcode [amd64], amd64-microcode [amd64]
Recommends: thermald [amd64]
Description: OEM Linux kernel image
 This package will always depend on the latest OEM kernel image
 available.

Package: linux-image-uc-oem-22.04
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-oem, linux-firmware, firmware-sof-signed, wireless-regdb
Description: Oem Linux kernel image for Ubuntu Core
 This package will always depend on the latest OEM kernel image
 available.
 .
 This kernel is suitable for staging into a kernel snap, and is not
 suitable to be used directly on classic systems.

Package: linux-tools-oem-22.04
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-oem
Description: OEM Linux kernel tools
 This package will always depend on the latest OEM kernel tools
 available.

Package: linux-oem-22.04
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-oem-6.5--full--oem, kernel-testing--linux-oem-6.5--full--preferred,
Depends: ${misc:Depends}, linux-image-oem-22.04 (= ${binary:Version}), linux-headers-oem-22.04 (= ${binary:Version})
Description: Complete OEM Linux kernel and headers
 This package will always depend on the latest complete OEM Linux kernel
 and headers.

Package: linux-headers-oem-22.04d
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oem
Description: OEM Linux kernel headers
 This package will always depend on the latest OEM kernel headers
 available.

Package: linux-image-oem-22.04d
Architecture: amd64
Section: kernel
Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oem, linux-firmware, intel-microcode [amd64], amd64-microcode [amd64]
Recommends: thermald [amd64]
Description: OEM Linux kernel image
 This package will always depend on the latest OEM kernel image
 available.

Package: linux-image-uc-oem-22.04d
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-oem, linux-firmware, firmware-sof-signed, wireless-regdb
Description: Oem Linux kernel image for Ubuntu Core
 This package will always depend on the latest OEM kernel image
 available.
 .
 This kernel is suitable for staging into a kernel snap, and is not
 suitable to be used directly on classic systems.

Package: linux-tools-oem-22.04d
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-oem
Description: OEM Linux kernel tools
 This package will always depend on the latest OEM kernel tools
 available.

Package: linux-oem-22.04d
Architecture: amd64
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-image-oem-22.04d (= ${binary:Version}), linux-headers-oem-22.04d (= ${binary:Version})
Description: Complete OEM Linux kernel and headers
 This package will always depend on the latest complete OEM Linux kernel
 and headers.


Package: linux-modules-ipu6-oem-22.04
Architecture: amd64
Section: kernel
Provides: ${dkms:ipu6-modules}
Depends:
 ${misc:Depends},
 linux-modules-ipu6-${kernel-abi-version}-oem,
Description: Extra drivers for ipu6 for the oem flavour
 Install extra signed ipu6 modules compatible with the oem flavour.


Package: linux-modules-ipu6-oem-22.04d
Architecture: amd64
Section: kernel
Provides: ${dkms:ipu6-modules}
Depends:
 ${misc:Depends},
 linux-modules-ipu6-${kernel-abi-version}-oem,
Description: Extra drivers for ipu6 for the oem flavour
 Install extra signed ipu6 modules compatible with the oem flavour.


Package: linux-modules-ivsc-oem-22.04
Architecture: amd64
Section: kernel
Provides: ${dkms:ivsc-modules}
Depends:
 ${misc:Depends},
 linux-modules-ivsc-${kernel-abi-version}-oem,
Description: Extra drivers for ivsc for the oem flavour
 Install extra signed ivsc modules compatible with the oem flavour.


Package: linux-modules-ivsc-oem-22.04d
Architecture: amd64
Section: kernel
Provides: ${dkms:ivsc-modules}
Depends:
 ${misc:Depends},
 linux-modules-ivsc-${kernel-abi-version}-oem,
Description: Extra drivers for ivsc for the oem flavour
 Install extra signed ivsc modules compatible with the oem flavour.


Package: linux-modules-iwlwifi-oem-22.04
Architecture: amd64
Section: kernel
Provides: ${dkms:iwlwifi-modules}
Depends:
 ${misc:Depends},
 linux-modules-iwlwifi-${kernel-abi-version}-oem,
Description: Extra drivers for iwlwifi for the oem flavour
 Install extra signed iwlwifi modules compatible with the oem flavour.


Package: linux-modules-iwlwifi-oem-22.04d
Architecture: amd64
Section: kernel
Provides: ${dkms:iwlwifi-modules}
Depends:
 ${misc:Depends},
 linux-modules-iwlwifi-${kernel-abi-version}-oem,
Description: Extra drivers for iwlwifi for the oem flavour
 Install extra signed iwlwifi modules compatible with the oem flavour.


Package: linux-modules-usbio-oem-22.04
Architecture: amd64
Section: kernel
Provides: ${dkms:usbio-modules}
Depends:
 ${misc:Depends},
 linux-modules-usbio-${kernel-abi-version}-oem,
Description: Extra drivers for usbio for the oem flavour
 Install extra signed usbio modules compatible with the oem flavour.


Package: linux-modules-usbio-oem-22.04d
Architecture: amd64
Section: kernel
Provides: ${dkms:usbio-modules}
Depends:
 ${misc:Depends},
 linux-modules-usbio-${kernel-abi-version}-oem,
Description: Extra drivers for usbio for the oem flavour
 Install extra signed usbio modules compatible with the oem flavour.
