## linux-meta-oem-6.5 6.5.0.1026.28

=== debian/changelog ===
linux-meta-oem-6.5 (6.5.0.1026.28) jammy; urgency=medium

  * Bump ABI 6.5.0-1026

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 28 Jun 2024 13:54:14 +0800
