=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oem-6.5-headers-6.5.0-1025,
- linux-headers-6.5.0-1025-oem,
- linux-modules-6.5.0-1025-oem,
+ linux-oem-6.5-headers-6.5.0-1026,
+ linux-headers-6.5.0-1026-oem,
+ linux-modules-6.5.0-1026-oem,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-oem/+git/jammy oem-6.5
 
 #
