## linux-meta-oem-6.5 6.5.0.1027.29

=== debian/changelog ===
linux-meta-oem-6.5 (6.5.0.1027.29) jammy; urgency=medium

  * Bump ABI 6.5.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 24 Jul 2024 16:25:52 +0800
